.md-main__inner {
  max-width: none;
}

.md-sidebar--primary {
  left: 0;
}
.md-sidebar--secondary {
  right: 0;
  margin-left: 0;
  -webkit-transform: none;
  transform: none;
}

/* Custom header link styling */
.md-header__option {
  display: flex;
  align-items: center;
}
.md-header__option .md-header__button {
  transition: color 125ms;
}
.md-header__option .md-header__button:hover {
  color: var(--md-accent-fg-color) !important;
}

/* No footer with "Prev"/"Next" links */
.md-footer__inner {
  display: none !important;
}

/* Private/Public toggle styling */
.private-public-toggle {
  display: inline-flex;
  align-items: center;
  border: 1px solid #209a24;
  border-radius: 0.2rem;
  background: var(--md-default-bg-color);
  overflow: hidden;
  margin-left: 0.5rem;
  font-size: 0.6rem;
  line-height: 1.8;
  vertical-align: middle;
}

.private-public-toggle .selected {
  color: white;
  background: #209a24;
  padding: 0.02rem 0.25rem;
  font-weight: 500;
}

.private-public-toggle .unselected {
  color: #209a24;
  text-decoration: none;
  padding: 0.02rem 0.25rem;
  background: transparent;
  transition: all 0.2s;
  font-weight: 500;
}

.private-public-toggle .unselected:hover {
  background: #209a2440;
}

/* Hyperlinks */
/*a:-webkit-link {
  color: orange !important;
  text-decoration: none !important;
}
a:-webkit-link:hover {
  color: darkorange;
  text-decoration: underline;
}*/
/*a:-webkit-any-link:active {
    color: #f943a8;
}*/
